.opv-reg-tooltip {
   position: relative;
  &__closenote-rac, &__closenote-rac1, &__closenote-rac2{
    float: right;
    font-size: 25px;
    cursor: pointer;
    margin-top: -5px;
    color: #333333;

  }
  &__info-notelink1{
    // margin-top: 29px;
    // @include breakpoint($small){
    //   margin-top: 0px;
    // }
  }
  &__info-notelink2 {
    margin-top: -60px;
  }
  &__info-notelink3{
    position: absolute;
    right: -407px;
    top: -2px;
    // margin-top: -27px;
    // position: absolute;
    // margin-left: 69%;
  }

  &__info-link, &__info-link1, &__info-link2 {
    margin-bottom: 1.5rem;
    font-size: 13px;
    text-decoration: underline;
    font-family: $font-muli;
  }

  &__checkbox{
    position: absolute;
    margin-left: 52%;
    margin-top: -27px;
}
  &__tooltip-inner-rac {
    padding: 33px 25px 30px 32px;
    @include breakpoint($small){
      padding: 15px;
    }
    p {
      margin-bottom: 5px;
    }
  }
  &__tooltip-inner-rac, &__tooltip-inner-rac1, &__tooltip-inner-rac2 {

    width: 585px;
    padding: 3px 8px;
    color: #000;
    text-align: left;
    background-color: #fff;
    border-radius: 4px;
    box-sizing: border-box;
    padding: 33px 25px 30px 32px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }

  &__tooltip-inner-rac{
    @include breakpoint($small){
      width:  auto;
    }
  }
  .texthighlight{
    color: red;
  }
  #tooltip-rac {
    position: absolute;
    right: 10px;
    bottom: 27px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 1.42857143;
    text-align: left;
    text-align: start;
    text-shadow: none;
    text-transform: none;
    white-space: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    font-size: 12px;
    display: inline-block;
    @include breakpoint($small){
      bottom: 150px;
    }
  }

  #tooltip-rac1 {
    overflow-y: scroll;
    position: absolute;
    height: 513px;
    left: 30px;
    bottom: 57px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 1.42857143;
    text-align: start;
    text-shadow: none;
    text-transform: none;
    white-space: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    font-size: 12px;
    display: inline-block;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }

  #tooltip-rac2{
    z-index: 1;
    overflow-y: scroll;
    position: absolute;

    height: 513px;
    right: -586px;
    bottom: 57px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 1.42857143;
    text-align: start;
    text-shadow: none;
    text-transform: none;
    white-space: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    font-size: 12px;
    display: inline-block;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }

  #tooltip-rac.top-rac, #tooltip-rac1.top-rac, #tooltip-rac2.top-rac{
    margin-bottom: 29px;
    margin-left: 30px;
  }



  #tooltip-rac.on-rac, #tooltip-rac1.on-rac, #tooltip-rac2.on-rac {
    display: block;
  }

  #tooltip-rac.off-rac, #tooltip-rac1.off-rac, #tooltip-rac2.off-rac {
    display: none;
  }
}
.break {
  flex-basis: 100%;
  height: 0;
}
#opv-reg-tooltip {
  z-index: 1;
}
.tc-paraContent, .link-paraContent{
  font-size: 13px;
  margin-bottom: 5px;
  line-height: normal;
}
.mob-overlay {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
  background-color: rgba(0,0,0,0.5);
}





